label {
	display:block; 
	padding-bottom:5px; 
	margin-top:10px;
	
}

#mrova-feedback{
	display: hidden;
	width: 300px;
	position: fixed;
	right: -342px;
	border: 1px solid #3cb58c;
	padding: 8px 20px;
	background-color: #fff;
         z-index: 99999999999;
}



#mrova-contactform ul {
	margin: 0;
	padding: 0;
	
}

#mrova-contactform input, #mrova-contactform textarea{
width: 280px;
padding: 10px;
border: 1px solid #ccc;
}

#mrova-contactform ul li {
	list-style:none; 
	padding-bottom:0px;
}


#mrova-img-control{
	cursor: pointer;
	position: absolute;
z-index:999999;
left: -92px;
width: 52px;
background: transparent url('../images/enquiry.jpg');
height: 129px;
}

#mrova-contactform #mrova-sendbutton {
	width:60px;
	background:#db4f4a; color:#fff; 
	cursor:pointer;
	padding:5px 10px; 
	border: none;
}